@import url(https://fonts.googleapis.com/css?family=Merriweather:400,700,900,300);
@import url(https://fonts.googleapis.com/css?family=Muli:400,300,300italic,400italic);

/*font-family: 'Merriweather', serif;*/


/*font-family: 'Slabo 27px', serif;*/

#mainc div#mainmenu h2 {
    margin-top: 15px;
}

section.error-404 {
    text-align: center;
    padding: 60px 0;
}

article#post-314 ul.majorlist li,
article#post-115 ul.majorlist li,
article#post-147 ul.majorlist li {
    min-height: 0px;
}

#mainc ul.majorlist.ming li {
    min-height: 21px;
}

h1.ckotitle {
    font-size: 26px;
    border-bottom: 1px solid rgba(238, 238, 238, 0.19);
    margin: 15px 0 15px;
    padding: 10px 5px;
}

ul.majorlist li {
    min-height: 21px;
}

input.padimg {
    max-height: 30px;
    margin-bottom: 30px;
}

#new-royalslider-2 {
    margin: 00 0 30px;
}

div#new-royalslider-3 {
    margin: 0 0 30px;
}

div.job_listings ul.job_listings {
    margin: 0;
    background: #fff;
}

.AdvancedText {
    position: absolute;
    top: 15px;
    left: 15px;
    right: 15px;
    padding: 0;
}

.gridbox:hover {
    background: #fff;
    color: #000;
}

strong.strong15 {
    font-size: 28px;
}

.gridbox h3 {
    margin: 0 0 5px;
    line-height: 18px;
    font-weight: bold;
    font-size: 20px;
}

.gridbox {
    float: left;
    width: 48%;
    text-align: center;
    padding: 80px 15px;
    background: rgba(238, 238, 238, 0.14);
    margin: 1%;
    transition: all .5s;
    font-size: 18px;
}

.single_job_listing {
    background: #FFF;
}

.lasdk {
    margin: 30px 0 0;
}

span.lbock {
    display: block;
    text-align: center;
}

.page-id-261 .cntj {
    padding: 5px;
}

ul.majorlist {
    margin: 0;
    padding: 0;
    list-style: none;
}

.lefthalf {
    float: left;
    width: 60%;
}

.righthljf {
    float: right;
    width: 40%;
}

.lkoi {
    border-bottom: 1px solid rgba(238, 238, 238, 0.15);
    padding: 15px 0 5px;
}

.contentju {
    float: left;
    width: 60%;
}

.cntj:hover {
    background: rgba(255, 255, 255, 0.24);
}

.lkoi:hover {
    background: rgba(255, 255, 255, 0.14);
}

.lkoi {
    overflow: auto;
    width: 100%;
    padding: 10px 10px;
}

ul.listdest li {
    display: block;
    width: 50%;
    float: left;
    min-height: 1px;
    font-size: 14px;
    font-weight: bold;
    font-family: 'Merriweather', serif;
    letter-spacing: 1px;
}

.lk {
    float: left;
    width: 65%;
    float: left;
    width: 85%;
}

ul.listdest {
    float: right;
    margin: 0;
    text-align: right;
    padding: 0;
    list-style: none;
    max-width: 40%;
    width: 100%;
}

#mainc table#contactbar h2 {
    margin-top: 12px;
}

.erm_product {
    margin: 25px 0px;
}

.intContent table {
    margin-bottom: 5px;
}

.erm_product_title {
    float: none;
    display: inline;
    margin: 0;
    padding: 0;
    font-family: 'Oswald', sans-serif;
    font-weight: 200;
    float: left;
    font-size: 18px;
    font-family: 'Merriweather', serif;
    margin-bottom: 5px;
    font-weight: bold;
    display: block;
    width: 100%;
}

.erm_product_price {
    display: block;
    font-size: 15px;
    text-align: right;
    font-style: italic;
    float: right;
    max-width: 50%;
    width: 100%;
}

.erm_product_desc {
    font-size: 12px;
    padding-left: 150px;
    color: #ababab;
    float: left;
    width: 100%;
}

.AdvancedText h2 {
    margin-bottom: 0;
}

h1.erm_title {
    display: none;
}

table#contactbar {
    width: 100%;
    float: left;
}

ul#gform_fields_1 input,
ul#gform_fields_1 textarea {
    color: #666;
    border: 1px solid rgba(178, 177, 177, 0.53);
    border-radius: 0px;
    background: rgba(9, 5, 1, 0.41);
}

div#crat {
    float: right;
    width: 100%;
    margin: 0 0 15px;
    height: 300px;
}

div#gform_wrapper_1 {
    width: 100%;
    margin: 0;
    float: left;
}

span.glasssbottles {
    float: right;
    font-size: 14px;
}

ul.menuitems {
    margin: 0;
    padding: 0;
    list-style: none;
}

.detailsg {
    max-width: 75%;
    width: 100%;
    float: left;
}

ul.menudetails {
    margin: 0;
    padding: 0;
    list-style: none;
    max-width: 25%;
    width: 100%;
    float: right;
}

ul.menudetails li:nth-child(even) {
    text-align: right;
}

ul.menudetails li {
    width: 50%;
    float: left;
}

a.pdf-cat {
    border: 1px solid rgba(255, 255, 255, 0.43);
    text-transform: uppercase;
    padding: 5px;
    background: rgba(0, 0, 0, 0.68);
    text-decoration: none;
    color: #fff;
    display: block;
    margin: 1%;
    font-size: 10px;
    transition: all .2s;
    text-align: center;
    letter-spacing: .5px;
    box-sizing: border-box;
    font-family: 'Slabo 27px', serif;
    line-height: 14px;
    font-weight: 100;
    letter-spacing: 1px;
    cursor: pointer;
    padding: 5px 10px;
    margin: 0;
    background: rgba(0, 0, 0, .8);
    border: 1px solid rgba(255, 255, 255, 0.25);
    text-transform: uppercase;
    padding: 5px;
    background: rgba(0, 0, 0, .8);
    text-decoration: none;
    color: #fff;
    display: block;
    margin: 1%;
    font-size: 10px;
    text-align: center;
    transition: all .2s;
    letter-spacing: 1px;
    font-family: 'Slabo 27px', serif;
    line-height: 14px;
    font-weight: 100;
    letter-spacing: 1px;
    font-family: 'Muli', sans-serif;
    text-align: center;
    transition: all .2s;
    line-height: 14px;
    font-weight: 100;
    letter-spacing: 1px;
    font-family: 'Muli', sans-serif;
    cursor: pointer;
    margin: 0;
    border: 1px solid rgba(255, 255, 255, 0.25);
    text-transform: uppercase;
    padding: 10px;
    text-decoration: none;
    color: #fff;
    display: block;
    margin: 1%;
    font-size: 15px;
}

div#topbarcta a {
    border: 1px solid rgba(255, 255, 255, 0.43);
    text-transform: uppercase;
    padding: 5px;
    background: rgba(0, 0, 0, 0.68);
    text-decoration: none;
    color: #fff;
    display: block;
    margin: 1%;
    font-size: 10px;
    transition: all .2s;
    text-align: center;
    letter-spacing: .5px;
    box-sizing: border-box;
    font-family: 'Slabo 27px', serif;
    line-height: 14px;
    font-weight: 100;
    letter-spacing: 1px;
    cursor: pointer;
    padding: 5px 10px;
    margin: 0;
    background: rgba(0, 0, 0, .8);
    border: 1px solid rgba(255, 255, 255, 0.25);
    text-transform: uppercase;
    padding: 5px;
    background: rgba(0, 0, 0, .8);
    text-decoration: none;
    color: #fff;
    display: block;
    margin: 1%;
    font-size: 10px;
    text-align: center;
    transition: all .2s;
    letter-spacing: 1px;
    font-family: 'Slabo 27px', serif;
    line-height: 14px;
    font-weight: 100;
    letter-spacing: 1px;
    font-family: 'Muli', sans-serif;
    text-align: center;
    transition: all .2s;
    line-height: 14px;
    font-weight: 100;
    letter-spacing: 1px;
    font-family: 'Muli', sans-serif;
    cursor: pointer;
    margin: 0;
    border: 1px solid rgba(255, 255, 255, 0.25);
    text-transform: uppercase;
    padding: 10px;
    text-decoration: none;
    color: #fff;
    display: block;
    margin: 1%;
    font-size: 15px;
}

input#gform_submit_button_1:hover {
    background: #fff;
    color: #444;
}

div#mainc h2.cateringfaq {
    text-transform: uppercase;
    font-size: 21px;
    border-top: 2px solid;
    border-bottom: 2px solid;
    padding: 15px 0;
    font-family: 'Merriweather', serif;
}

.menuSubTitle {
    font-size: 18px;
    font-family: 'Merriweather', serif;
    margin-bottom: 5px;
    font-weight: bold;
}

div#items {
    font-size: 14px;
    font-weight: 100;
}

div#items td {
    font-family: 'Slabo 27px', serif;
    font-family: 'Muli', sans-serif;
}

div#items table {
    margin-bottom: 8px;
}

a:visited {
    color: inherit;
}

body:before {
    background: #000 !important;
}

::-webkit-scrollbar {
    width: 5px;
}

::-webkit-scrollbar-track {
    background: #444;
}

::-webkit-scrollbar-thumb {
    background: #fff;
}

::-webkit-scrollbar-thumb:window-inactive {
    background: #fff;
}

.tabkoeuoubar {
    float: left;
    margin: 0 0;
}

.hvr-sweep-to-top:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #fff;
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transform-origin: 50% 100%;
    transform-origin: 50% 100%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

.menu-lunch-container {
    background: rgba(0, 0, 0, 0.78);
}

a.pdf {
    border: 1px solid rgba(255, 255, 255, 0.25);
    text-transform: uppercase;
    padding: 5px;
    background: rgba(0, 0, 0, .8);
    text-decoration: none;
    color: #fff;
    display: inline-block;
    margin: 0 1% 1%;
    font-weight: bold;
    font-size: 10px;
    transition: all .2s;
    text-align: center;
    width: 48%;
    float: left;
    font-size: 10px;
    box-sizing: border-box;
    letter-spacing: 1px;
    line-height: 14px;
    font-weight: 100;
    font-family: 'Muli', sans-serif;
}

#mainc .ch h2 {
    font-weight: 100;
}

a.pdf:hover {}

div#post-1735 td {
    font-weight: 900;
    font-size: 14px;
    font-family: 'Muli', sans-serif;
}

div#post-1735 td em {
    font-weight: 100;
    font-style: normal;
    font-size: 14px;
}

h2.widget-title {
    cursor: pointer;
    padding: 5px 10px;
    margin: 0;
    background: rgba(0, 0, 0, .8);
    border: 1px solid rgba(255, 255, 255, 0.25);
    text-transform: uppercase;
    padding: 5px;
    background: rgba(0, 0, 0, .8);
    text-decoration: none;
    color: #fff;
    display: block;
    margin: 1%;
    font-size: 10px;
    text-align: center;
    transition: all .2s;
    letter-spacing: 1px;
    font-family: 'Slabo 27px', serif;
    line-height: 14px;
    font-weight: 100;
    letter-spacing: 1px;
    font-family: 'Muli', sans-serif;
    text-align: center;
    transition: all .2s;
    line-height: 14px;
    font-weight: 100;
    letter-spacing: 1px;
    font-family: 'Muli', sans-serif;
    cursor: pointer;
    margin: 0;
    border: 1px solid rgba(255, 255, 255, 0.25);
    text-transform: uppercase;
    padding: 10px;
    text-decoration: none;
    color: #fff;
    display: block;
    margin: 1%;
    font-size: 15px;
}

div#mainc .lkoi h2 {
    margin-bottom: 0;
    transition: all .2s;
    font-size: 18px;
    font-weight: bold;
    font-family: 'Merriweather', serif;
    letter-spacing: 1px;
    margin: 0px 0 5px;
}

h2.widget-title:hover,
a.pdf-cat:hover,
a.pdf:hover {
    background: rgba(255, 255, 255, 0.21);
}

div#entrycnt.qweqwd h2 {
    margin-bottom: 0;
    transition: all .2s;
    font-size: 18px;
    font-weight: bold;
    font-family: 'Merriweather', serif;
    letter-spacing: 1px;
    margin: 0px 0 5px;
}

div#entrycnt.qweqwd h2.cateringfaq {
    line-height: 32px;
    font-size: 26px;
    margin: 30px 0 15px;
}

.widget {
    margin: 0;
}

body > * {
    position: initial;
}

div#mainc h2 {
    margin-bottom: 0;
    transition: all .2s;
    font-size: 18px;
    font-weight: bold;
    font-family: 'Merriweather', serif;
    letter-spacing: 1px;
    margin: 11px 0 5px;
}

div#mainc p {
    margin: 0;
}

div#new-royalslider-1 {
    min-height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
    min-height: 100%;
    min-width: 100%;
}

body #nks_cc_sidebar {
    background-color: rgba(68, 68, 68, 0) !important;
}

body #nks-content-1 {
    background-color: rgba(0, 0, 0, 0.52) !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Merriweather', serif;
}

body {
    font-family: 'Open Sans', sans-serif;
    font-family: 'Slabo 27px', serif;
    font-family: 'Muli', sans-serif;
}

.hentry {
    margin: 0;
    overflow: auto;
}

header#hedecnt {
    float: left;
    background-size: cover;
    width: 30%;
    background-position: 50%;
    box-shadow: 0 0 0 15px rgba(255, 255, 255, 0.14) inset;
    height: 100%;
    position: absolute;
}

h1.entry-title {
    text-align: center;
    text-transform: uppercase;
    vertical-align: middle;
    position: relative;
    top: 50%;
    left: 0;
    right: 0;
    transform: translateY(-50%);
    letter-spacing: 1px;
    max-width: 90%;
    line-height: 32px;
    margin: 0 auto;
}

div#entrycnt {
    float: left;
    width: 70%;
    background: rgba(0, 0, 0, 0.5);
    margin-left: 30%;
    margin-top: 0;
    box-shadow: 0px 0px 0px 1px rgba(228, 228, 228, 0.31) inset;
    position: relative;
    overflow: auto;
    max-height: 75vh;
}

span.ick a {
    color: #fff;
}

div#content {
    z-index: 11;
    position: relative;
    max-width: 1200px;
    width: 100%;
    left: 0;
    right: 0;
    background: rgba(2, 2, 2, 0.60);
    margin: 120px auto 0;
    padding: 0;
    border: 1px solid rgba(255, 255, 255, 0.69);
    color: #fff;
    font-size: 14px;
    max-height: 75vh;
    overflow: hidden;
}

img.lgk {
    max-width: 210px;
    width: 100%;
    margin: 6px 0px;
}

ul.icnmen li i {
    font-size: 18px;
}

ul.icnmen li:hover a {
    box-shadow: 0px 0px 0px 2px #fff;
    border-radius: 50%;
}

.widget .menu li:nth-child(1) {
    border-top: 1px solid;
}

ul.icnmen li a {
    display: block;
    color: #fff;
    transition: all .2s;
}

header#masthead {}

div#page {
    height: 100%;
}

span.iconnav {
    display: block;
    z-index: 999;
    position: relative;
    min-height: 60px;
}

img.lko {
    max-width: 35px;
    margin: 0px auto;
    z-index: 1111111111;
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

html,
body {
    background: #000 !important;
}

div#topbarcta a:hover {
    background: rgba(255, 255, 255, 0.44);
    color: #fff;
}

.acnt {
    overflow: auto;
    width: 100%;
}

p.pcol {
    margin: 0 auto;
    display: block;
    text-align: center;
    float: right;
    max-width: 100%;
}

p.pcol span.redmlo {
    float: left;
}

span.ick {
    float: left;
    font-size: 23px;
    width: 14%;
    text-align: center;
    line-height: 31px;
}

div#homephone .cntad {
    line-height: 30px;
    font-size: 17px;
}

.cntad {
    float: left;
    width: 86%;
    line-height: 15px;
    font-size: 11px;
    padding-left: 7px;
}

:focus {
    outline: none;
}

a.redmlo:hover {
    color: #000;
    border-color: transparent;
}

.cntad a {
    color: #fff;
    text-decoration: none;
}

.hvr-rectangle-out:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #fff;
    -webkit-transform: scale(0);
    transform: scale(0);
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

div .gform_wrapper div.validation_error {
    color: #fff;
    font-size: 1.2em;
    font-weight: 100;
    margin-bottom: 1.6em;
    border-top: 2px solid #FFFBFB;
    border-bottom: 2px solid #FFFBFB;
    padding: 1em 0;
    clear: both;
    width: 97.5%;
}

div .gform_wrapper li.gfield.gfield_error,
div .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: #fff;
    margin-bottom: .375em !important;
    padding: 10px;
    border-top: 1px solid #C89797;
    border-bottom: 1px solid #C89797;
}

img.clg {
    margin: 15px auto 15px;
    display: block;
    width: 100%;
    max-width: 325px;
}

.addr {
    overflow: auto;
    max-width: 325px;
    margin: 0 auto;
}

h2.klo {
    margin: 0;
    font-family: 'Merriweather', serif;
    font-size: 18px;
}

.hourcop {
    margin: 15px 0;
}

.addr .columns {
    padding: 0;
}

.dredlo span.redmlo {
    float: right;
}

.dredlo {
    overflow: auto;
    float: right;
    width: 100%;
    text-align: right;
}

span.redmlo:hover {
    background: #fff;
    color: #000;
}

span.redmlo a {
    text-decoration: none;
}

.redmlo {
    float: right;
    display: block;
    color: #fff;
    padding: 5px 7px;
    margin-right: 5px;
    font-size: 10px;
    text-align: center;
    transition: all .2s;
    line-height: 14px;
    font-weight: 100;
    letter-spacing: 1px;
    font-family: 'Muli', sans-serif;
    cursor: pointer;
    border: 1px solid rgba(255, 255, 255, 0.25);
    text-transform: uppercase;
    text-decoration: none;
    color: #fff;
    /* margin: .5%; */
    font-size: 10px;
    float: left;
}

div#innerlf {
    overflow: auto;
    margin: 0 auto;
    max-width: 325px;
}

.hours {
    margin: 0 auto 15px;
    display: block;
    width: 100%;
    max-width: 325px;
    text-align: center;
}

div#nav-ongo {
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 9999;
    right: 0;
    background: rgba(0, 0, 0, 0.82);
}

img.alignleft.wp-image-259.size-full {
    border: 1px solid rgba(255, 255, 255, 0.31);
    padding: 10px;
    background-color: rgba(0, 0, 0, 0.28);
    margin: 10px 15px 40px;
    max-width: 190px;
}

ul#primary-menu li {
    width: 14.08%;
    display: block;
    box-shadow: 0px 0px 0px 5px rgba(0, 0, 0, 0.1) inset;
    padding: 20px 5px;
    margin: 0 .1%;
    text-align: center;
}

.site-info,
.site-info a {
    color: #808080;
    font-size: 10px;
    text-decoration: none;
    text-transform: uppercase;
    background: rgba(0, 0, 0, 0.81);
}

input#gform_submit_button_1 {
    float: right;
    display: inline-block;
    color: #fff;
    text-decoration: none;
    border: 1px solid;
    padding: 8px 15px;
    text-transform: uppercase;
    font-size: 10px;
    cursor: pointer;
    background: transparent;
}

.site-info a {
    background-color: transparent;
}

.site-info {
    background-color: transparent;
}

div#floatbox {
    position: fixed;
    left: 50%;
    right: 0;
    top: 50%;
    -webkit-transform: translateY(-50%) translateX(-50%);
    -ms-transform: translateY(-50%) translateX(-50%);
    -o-transform: translateY(-50%) translateX(-50%);
    transform: translateY(-50%) translateX(-50%);
    max-width: 435px;
    background: rgba(2, 2, 2, 0.60);
    margin: 0 ;
    padding: 30px;
    box-shadow: 0 0 0 15px rgba(255, 255, 255, 0.14) inset;
    border: 2px solid rgba(255, 255, 255, 0.35);
    color: #fff;
    font-size: 14px;
    overflow: hidden;
    min-height: 500px;
}

div#boxleft {
    float: left;
    width: 100%;
}

div#boxright {
    float: left;
    width: 100%;
    padding: 15px;
    display: none;
}

div#headerlogosc {
    position: fixed;
    top: 0;
    left: 0;
    overflow: auto;
    margin: 15px;
    padding: 5px;
}

.llkg {
    float: left;
    width: 80%;
    margin: 0 5px;
    max-width: 210px;
}

.lkoicons {
    float: left;
    display: none;
    width: 10%;
    text-align: center;
}

ul.icnmen {
    margin: 0;
    padding: 0;
    display: block;
}

ul.icnmen li {
    display: block;
    list-style: none;
    width: 100%;
}

div#overlaybl {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    /*background: rgba(0, 0, 0, 0.4);*/
    z-index: 0;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0.11+0,0.85+100 */
    /* background: -moz-radial-gradient(center, ellipse cover, rgba(0, 0, 0, 0.11) 0%, rgba(0, 0, 0, 0.85) 100%); 
         background: -webkit-radial-gradient(center, ellipse cover, rgba(0, 0, 0, 0.11) 0%, rgba(0, 0, 0, 0.85) 100%); 
         background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.11) 0%, rgba(0, 0, 0, 0.85) 100%);
         filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1c000000', endColorstr='#d9000000', GradientType=1); */
}

div#overlaybl {}

.main-navigation a {
    display: block;
    text-decoration: none;
    font-size: 18px;
    color: #fff;
    text-transform: uppercase;
    padding: 15px;
    font-weight: bold;
    line-height: 23px;
}

div#homephone {
    float: right;
    text-align: right;
    font-size: 26px;
    max-width: 143px;
}

li#menu-item-51 {
    background-image: url('/wp-content/uploads/2016/04/catering.jpg');
    background-size: cover;
    background-position: 50%;
}

li#menu-item-27 {
    background-image: url('/wp-content/uploads/2016/04/contact.jpg');
    background-size: cover;
    background-position: 50%;
}

li#menu-item-46 {
    background-image: url('/wp-content/uploads/2019/07/Rattlers_photoshoot_5-25-17_1338_lowres4.jpg');
    background-size: cover;
    background-position: 50%;
}

li#menu-item-47 {
    background-image: url('/wp-content/uploads/2016/04/giftcards.jpg');
    background-size: cover;
    background-position: 50%;
}

li#menu-item-48 {
    background-image: url('/wp-content/uploads/2016/06/takeout.jpg');
    background-size: cover;
    background-position: 50%;
}

li#menu-item-49 {
    background-image: url('/wp-content/uploads/2016/04/menu.jpg');
    background-size: cover;
    background-position: 50%;
}

li#menu-item-50 {
    background-image: url('/wp-content/uploads/2016/04/bar.jpg');
    background-size: cover;
    background-position: 50%;
}

ul#menu-menu li {
    text-align: center;
    font-weight: bold;
    border: none;
    background: none;
}

ul#menu-menu li a {
    font-weight: bold;
    font-family: 'Merriweather', serif;
    font-size: 21px;
    color: #fff;
    padding: 18px;
    display: block;
}

ul#menu-sidebar-float li {
    text-align: center;
    font-weight: bold;
    border: none;
    background: none;
}

ul#menu-sidebar-float li a {
    line-height: 30px;
    font-weight: bold;
    font-family: 'Merriweather', serif;
    font-size: 21px;
    color: #fff;
    padding: 18px;
    display: block;
}

div#nks-content-1 .widget {
    margin: 0;
}

.site-branding {
    display: none;
}

span.navtxt {
    z-index: 999;
    position: relative;
    font-family: 'Merriweather', serif;
}

button#togglemenu:after {
    position: absolute;
    left: 0;
    content: close-quote;
    height: 0.091rem;
    width: 35%;
    top: 50%;
    background: rgba(255, 255, 255, 0.55);
    z-index: 1;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

button#togglemenu:before {
    position: absolute;
    right: 0;
    content: close-quote;
    height: 0.091rem;
    width: 35%;
    top: 50%;
    background: rgba(255, 255, 255, 0.55);
    z-index: 1;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

.linkc {
    position: relative;
    margin: 0 0;
}

nav#site-navigation {
    display: none;
}

button#togglemenu {
    margin-bottom: 30px;
    display: block;
    margin: 5px auto;
    background: transparent;
    border: none;
    border-radius: 0;
    box-shadow: none;
    z-index: 999999;
    color: #fff;
    text-shadow: none;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 100;
    padding: 0px;
    letter-spacing: 1px;
    font-family: 'Open Sans', sans-serif;
}

ul#primary-menu li:hover:after {
    background: transparent;
}

.overlayk {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    box-shadow: 0px 0px 0px 5px rgba(0, 0, 0, 0.1) inset;
    padding: 5px;
    background: rgba(74, 74, 74, 0.6);
    transition: all .2s;
    background: -moz-radial-gradient(center, ellipse cover, rgba(0, 0, 0, 0.11) 0%, rgba(0, 0, 0, 1) 100%);
    background: -webkit-radial-gradient(center, ellipse cover, rgba(0, 0, 0, 0.11) 0%, rgba(0, 0, 0, 1) 100%);
    background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.1) 0%, rgb(0, 0, 0) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#1c000000', endColorstr='#d9000000', GradientType=1);
}

ul#primary-menu li:hover .overlayk {
    opacity: 0;
    visibility: hidden;
}


/*BUTTON*/

.menuj {
    -webkit-transition: 0.1s transform linear;
    transition: 0.1s transform linear;
    position: relative;
    background: 0;
    float: left;
    margin: 0 15px;
    height: 30px;
    width: 30px;
    z-index: 1;
    outline: 0;
    padding: 0;
    border: 0;
}

.bar,
.bar::before,
.bar::after {
    -webkit-transition: 0.2s background linear 0.1s, 0.2s top linear 0.2s, 0.2s transform linear;
    transition: 0.2s background linear 0.1s, 0.2s top linear 0.2s, 0.2s transform linear;
    position: absolute;
    background: #fff;
    margin: auto;
    width: 100%;
    height: 2px;
    content: '';
    top: 0rem;
    left: 0;
}

.bar {
    margin-top: 15px;
}

.bar::before {
    top: -10px;
}

.bar::after {
    top: 10px;
}

.bar::before,
.bar::after {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
}

.active .bar {
    background: 0;
}

.active .bar::before {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.active .bar::after {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.active .bar::before,
.active .bar::after {
    top: 0;
}

.active .bar,
.active .bar::before,
.active .bar::after {
    -webkit-transition: 0.2s background linear 0.1s, 0.2s top linear, 0.2s transform linear 0.2s;
    transition: 0.2s background linear 0.1s, 0.2s top linear, 0.2s transform linear 0.2s;
}

div#mainc {
    width: 100%;
    float: left;
    min-width: 100%;
    padding: 30px 15px;
    max-height: 75vh;
    overflow: auto;
    min-height: 65vh;
    position: relative;
}

div#sidebarc {
    width: 100%;
    float: left;
    padding: 15px;
    position: absolute;
    right: 0;
    bottom: 0;
    display: block;
    height: auto;
    overflow: auto;
    max-width: 100%;
}

.nks_cc_trigger_tabs.nks_cc_label_visible.nks_metro {
    display: none !important;
}

span.txt {
    float: left;
    line-height: 36px;
    font-family: 'Slabo 27px', serif;
}

div#tareringMSG h2 {
    margin-bottom: 0;
    font-size: 21px;
}

.hvr-sweep-to-bottom:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(255, 255, 255, 0.19);
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transform-origin: 50% 0;
    transform-origin: 50% 0;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

.hvr-rectangle-out {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    background: transparent;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
    border: 0px solid;
    border-color: transparent;
    border-radius: 0;
    background: #fff;
    box-shadow: none;
    color: rgba(0, 0, 0, .8);
    font-size: 14px;
    font-size: 0.75rem;
    line-height: 1;
    padding: 10px 15px;
    text-shadow: none;
    font-family: 'Merriweather', serif;
    text-transform: uppercase;
}

body .fp_box.style_1 {
    border: none;
}

body .fp_box.style_1.c_100 {
    border-right: none;
    box-sizing: border-box;
}

body .fp_box h3 {
    font-size: 18px;
    font-weight: 400;
    color: #fff;
    margin: 3px 0;
    letter-spacing: .5px;
}

body .fp_box .menu_description {
    color: #fff;
    font-size: 14px;
    font-style: normal;
}

body .foodpress_menu .fp_menu_sub_section {
    font-size: 30px;
    font-family: 'Merriweather', serif;
    color: #fff;
    text-transform: uppercase;
    padding: 5px 15px;
}

body .foodpress_menu {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    color: #767676;
    position: relative;
    padding: 15px;
    background-color: transparent;
}

body .style_1 .fp_inner_box {
    padding: 5px 15px;
}

body .food_items_container .c_100:last-child {
    border-bottom: none;
}

body .style_1.fp_box:hover {
    background-color: rgba(255, 255, 255, 0.19);
}

body .fp_price,
body .fp_pop_inner .fp_popup_img_price {
    background-color: transparent;
}

body .fp_box .fp_price {
    color: #fff;
    padding: 2px 5px;
    margin-right: 0px;
    margin-top: -3px;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: 600;
    font-style: italic;
    float: right;
    font-size: 18px;
    font-weight: 400;
}

.hvr-sweep-to-right:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(255, 255, 255, 0.11);
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 0 50%;
    transform-origin: 0 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

.widget .menu {
    margin: 0;
    padding: 0;
    list-style: none;
    background: rgba(0, 0, 0, 0.78);
}

.widget .menu li a {
    color: #fff;
    text-decoration: none;
    font-size: 10px;
    font-weight: 100;
    padding: 5px 0px;
    letter-spacing: 1px;
    display: block;
    font-weight: 500;
    font-family: 'Muli', sans-serif;
    letter-spacing: 1px;
    line-height: 14px;
    font-weight: 100;
}

.widget .menu li {
    border-bottom: 1px solid rgba(238, 238, 238, 0.19);
    padding: 3px 10px;
    display: block;
    text-transform: uppercase;
    font-size: 14px;
}

#nav_menu-12.widget .menu {
    background: none;
    padding: 1%;
}

#nav_menu-12.widget .menu li:nth-child(1) {
    border-top: 1px solid rgba(255, 255, 255, 0.25);
}

#nav_menu-12.widget > h2 {
    display: none;
}

#nav_menu-12.widget .menu li {
    background: rgba(0, 0, 0, 0.78);
    border: 1px solid rgba(255, 255, 255, 0.25);
}
div#barpic h3 {
    font-family: 'Merriweather', serif;
    font-size: 21px;
    margin: 5px 0 0;
}

div#barpic h4 {
    font-family: 'Merriweather', serif;
    font-size: 15px;
    margin: 0;
}

div#barpic img {
    width: 100%;
    border-radius: 5px;
    max-width: 50%;
    margin: 10px 0;
}

span.pls {
    font-family: 'Merriweather', serif;
    display: block;
    font-size: 18px;
}

a.number {
    font-family: 'Merriweather', serif;
    color: #fff;
    text-decoration: none;
    font-size: 18px;
}

div#tareringMSG {
    text-align: center;
}

div#barpic {
    text-align: left;
    margin: 15px 5px;
}

div#tareringMSG img {
    margin: 5px 0;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
textarea {
    color: #666;
    border: 0px solid #ccc;
    border-radius: 0px;
    background: rgba(255, 255, 255, 0.88);
}

@media screen and (max-height:700px) {
    .linkc {
        display: none;
    }
    .nks_cc_trigger_tabs.nks_cc_label_visible.nks_metro {
        display: block !important;
    }
}

@media screen and (max-width:769px) {
    .gridbox {
    float: left;
    width: 100%;
    text-align: center;
    padding: 40px 15px;
    background: rgba(238, 238, 238, 0.14);
    margin: 1%;
    transition: all .5s;
    font-size: 18px;
}
    .lefthalf {
        float: left;
        width: 100%;
    }
    .righthljf {
        float: right;
        width: 100%;
        margin: 30px 0 0;
    }
    .lkoi {
        overflow: auto;
        width: 100%;
        padding: 10px 0px;
    }
    table#contactbar td {
        width: 100%;
        display: block;
    }
    div#homephone .cntad {
        line-height: 30px;
        font-size: 17px;
        text-align: left;
    }
    div#homephone {
        float: none;
        max-width: 100%;
    }
    .lkoicons {
        display: block;
    }
    a.pdf {
        border: 1px solid rgba(255, 255, 255, 0.25);
        text-transform: uppercase;
        padding: 5px;
        background: rgba(0, 0, 0, .8);
        text-decoration: none;
        color: #fff;
        display: block;
        margin: 0 1% 1%;
        transition: all .2s;
        text-align: center;
        width: auto;
        float: none;
        font-size: 10px;
        box-sizing: border-box;
        letter-spacing: 1px;
        line-height: 14px;
        font-weight: 100;
        font-family: 'Muli', sans-serif;
    }
    a.pdf br {
        display: none;
    }
    h1.entry-title {
        text-align: center;
        text-transform: uppercase;
        vertical-align: middle;
        position: absolute;
        top: 85px;
        left: 0;
        right: 0;
        margin: 0 auto;
        text-align: center;
        transform: none;
    }
    div#sidebarc {
        width: 100%;
        float: left;
        padding: 15px;
        position: relative;
        right: 0;
        bottom: 0;
        display: block;
        height: auto;
        overflow: auto;
        max-width: 100%;
        margin-top: 85px;
    }
    div#boxleft {
        float: left;
        width: 100%;
        min-width: 100%;
    }
    div#boxright {
        float: left;
        width: 100%;
        display: none;
        min-width: 100%;
    }
    .nks_cc_trigger_tabs.nks_cc_label_visible.nks_metro {
        display: block !important;
    }
    div#tareringMSG h2 {
        margin-bottom: 0;
        font-size: 23px;
    }
    span.pls {
        font-family: 'Merriweather', serif;
        display: block;
        font-size: 18px;
    }
    a.number {
        font-family: 'Merriweather', serif;
        color: #fff;
        text-decoration: none;
        font-size: 26px;
    }
    .widget .menu li a {
        color: #fff;
        text-decoration: none;
        font-size: 13px;
        font-weight: 400;
        letter-spacing: .5px;
        padding: 5px 15px;
    }
    .widget .menu li {
        border-bottom: 1px solid rgba(238, 238, 238, 0.29);
        padding: 3px;
        display: block;
    }
    div#headerlogosc {
        position: fixed;
        top: 0;
        left: 0;
        overflow: auto;
        margin: 0px;
        padding: 20px;
        width: 100%;
        padding-right: 60px;
        background: rgba(0, 0, 0, 0.78);
    }
    div#content {
        z-index: 11;
        position: relative;
        max-width: 1200px;
        width: 100%;
        left: 0;
        right: 0;
        background: rgba(2, 2, 2, 0.71);
        margin: 120px auto 0;
        padding: 0;
        border: 0px solid rgba(255, 255, 255, 0.69);
        color: #fff;
        font-size: 14px;
        max-height: none;
        overflow: hidden;
    }
    .linkc {
        display: none;
    }
    header#hedecnt {
        position: relative;
        left: 0;
        right: 0;
        width: 100%;
        padding: 50px 0;
        margin-bottom: 15px;
    }
    div#entrycnt {
        float: left;
        width: 100%;
        background: rgba(0, 0, 0, 0.5);
        margin-left: 0;
        margin-top: 0;
        box-shadow: 0px 0px 0px 1px rgba(228, 228, 228, 0.31) inset;
        position: relative;
        padding: 15px;
        margin: 0 0 60px;
    }
    div#mainc {
        width: 100%;
        float: left;
        min-width: 100px;
        padding: 0px;
        max-height: none;
        overflow: auto;
        min-height: 0;
        position: relative;
    }
    div#floatbox {
        position: relative;
        left: 0;
        right: 0;
        top: 0;
        -webkit-transform: none;
        -ms-transform: none;
        -o-transform: none;
        transform: none;
        max-width: 435px;
        background: rgba(2, 2, 2, 0.71);
        margin: 125px auto;
        padding: 30px;
        box-shadow: 0 0 0 15px rgba(255, 255, 255, 0.14) inset;
        border: 2px solid rgba(255, 255, 255, 0.35);
        color: #fff;
        font-size: 14px;
        overflow: hidden;
        min-height: 435px;
    }
}
